%YAML 1.1
---
  holiday:
    locale: fi-FI
    region:
    date: 2014-01-01
    description: Uudenvuodenpäivä
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-01-06
    description: Loppiainen
    type: NRF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-04-18
    description: Pitkäperjantai
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-04-20
    description: Pääsiäispäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-04-21
    description: 2. pääsiäispäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-05-01
    description: Vappu
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-05-29
    description: Helatorstai
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-06-08
    description: Helluntaipäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-06-21
    description: Juhannuspäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-11-01
    description: Pyhäinpäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-12-06
    description: Itsenäisyyspäivä
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-12-25
    description: Joulupäivä
    type: NRF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2014-12-26
    description: Tapaninpäivä
    type: NRF
    notes:
...
